Web Issues - Bug #10571

Home --> Data --> Trade data --> All boxes should be the same size ( Designing issue )
09/06/2024 04:14 PM - Mohd Irfan

Status: Reopened Start date: 09/06/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

All boxes should be the same size ( Designing issue )

See attached screenshot/screen Record:
ate rad vy
atest trade My latest trade °

History
#1 - 09/09/2024 06:39 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/05/2024 12:36 PM - Mohd Irfan
- File clipboard-202412051236-07hq2.png added

- Status changed from Resolved to Reopened

Not Fixed!

04/19/2025 12



23 psc-dev.digitalnoticeboard.biz/data/trade-data e & % [l ’ o @&

&
0:::0anau=' Sector Commission Of Guyana Home AboutUs » Membership v Data  Resources v Media Center “ Event ™ ContactUs

Partner

Test demo partner Test demo Top Trading Partners $500,000
partner Test demo p Guyana, USA, India Trade Balance

Test demo name Test demo partner

Te.. n

Files
clipboard-202409061611-l00lu.png 357 KB 09/06/2024 Mohd Irfan
clipboard-202412051236-07hg2.png 402 KB 12/05/2024 Mohd Irfan
